@media (max-width: 1200px) {
    #how-it-works hgroup {
        background-image: none !important;
        min-height: auto !important;
    }
}
@media (max-width: 1040px) {
    #shop-by-brands-container .btn {
        display: none;
    }
}
@media (max-width: 1024px) {
    #footer .item {
        display: inline-block;
        vertical-align: middle;
        margin: 0 2% 12px;
    }
    #footer .item-2 {
        margin: 0 2.2% 12px;
    }
}
@media (max-width: 1023px) {
    .content-container {
        padding: 20px 0 !important;
    }
    .grid-container {
        padding-left: 0;
        padding-right: 0;
    }
    .post-video h3 {
        text-align: center;
    }
    #header {
        height: auto;
        padding-bottom: 68px;
        position: relative;
    }
    #navigation {
        display: none;
    }
    #header #banner {
        background-size: 100% auto !important;
    }
    #mobile-navigation {
        display: block;
        border-top: 1px solid rgb(115, 89, 66);
        border-bottom: 1px solid rgb(115, 89, 66);
        position: absolute;
        width: 100%;
        background-color: rgb(0, 0, 0);
        z-index: 1000;
        height: 66px;
        bottom: 0;
    }
    #mobile-navigation .social-icon-display {
        position: absolute;
        top: 15px;
        right: 50px;
    }
    #mobile-navigation .social-icon-display ul {
        margin: 0;
        padding: 0;
        list-style: none;
        width: 150px;
        height: 90px;
        position: relative;
    }
    #mobile-navigation.affix {
        position: fixed;
        top: 0;
        left: 0;
    }
    #mobile-navigation .home-btn {
        display: block;
        margin: 5px 10px;
        width: 65px;
        height: 56px;
    }
    #mobile-navigation img {
        display: block;
        width: 100%;
        height: auto;
    }
    #mobile-menu {
        display: block;
        height: 29px;
        width: 27px;
        background-image: url('../../assets/images/menu.png');
        top: 18px;
        right: 20px;
        position: absolute;
    }
    #location-accordion {
        display: block;
    }
    #wrapper {
        padding-bottom: 0 !important;
    }
    .hide-tablet {
        display: none;
    }
    .prizes-tab-nav {
        width: 100%;
    }
    #shop-by-brands .item a {
        margin: 0 auto !important;
    }
    #footer {
        padding-bottom: 20px;
    }
    #footer .item {
        vertical-align: middle;
        margin: 0 5px;
    }
    #footer .item a {
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    #wrapper {
        padding-bottom: 0 !important;
    }
.sidebar-post p {    margin-bottom: 5px !important;}
    .bcg {
        height: inherit !important;
    }
    .section-titles h2 {
        font-size: 38px;
    }
    .section-titles h4 {
        font-size: 22px;
    }
    .drumoff-accordion h4 a,
    .post-video h3 {
        font-size: 16px;
    }
    .drumoff-accordion {
        display: block;
    }
}
@media ( max-width: 640px) {
    #mobile-header.hide-desktop {
        display: block;
    }
    #desktop-header.hide-mobile {
        display: none;
    }
    .heroes .bcg a {
        height: 50px !important;
        width: 210px !important;
        font-size: 14px !important;
        line-height: 50px !important;
    }
    #location-accordion {
        display: block;
    }
}

@media (max-width:1150px) and (min-width:766px) {
    .sidebar-post {
        display: none;
    }
.drumoff-2015 #homepage{    background-size: 90% !important;
    background-position: 19vw 2vw !important;
    background-repeat: no-repeat;}
}


@media ( min-width: 641px) {
    #location-accordion {
        display: none;
    }
.drumoff-2015 #homepage {
    /* background-color: #94C49C; */
    background: url(http://drumoff.guitarcenter.com/wp-content/themes/drumoff_2014/assets/stylesheets/2015/../../../assets/images/2016/24377-GC-ME-Drum-Off-2016-GF-Winner-Announcement-Microsite-Update-Assets-header-parralax-image_07.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #b7b7b7;
    height: 397px !important;
}

}
@media (max-width: 320px) {
    .default-tab-nav li a {
        height: 25px;
        line-height: 25px;
        width: 100px;
        font-size: 12px;
    }
    #header {
        height: auto !important;
    }
    #mobile-header {
        display: block;
    }
    #mobile-header img {
        width: 100%;
        max-width: 320px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .drumoff-2015 #homepage {
        height: auto;
        background: #efefef !important;
    }
    .drumoff-2015 #how-it-works #how-it-works-right-link,
    .drumoff-2015 #how-it-works #how-it-works-left-link,
    #hero-1,
    #hero-2,
    #hero-3,
    #hero-4 {
        display: none;
    }
    .social-media-like ul {
        text-align: center;
        padding: 0px;
    }
    .social-media-like {
        height: 30px;
    }
    .sidebar-post .sidebar-post-container {
        border: none;
    }
    #how-it-works h2 {
        font-size: 8vw;
        font-weight: bold;
    }
    #location-accordion .panel-body {
        background-color: #ffffff;
        color: #000000;
    }
    #official-rules {
        background-color: rgb(255, 255, 255);
        color: rgb(0, 0, 0);
        /*position: absolute;*/
        
        top: 57vw;
    }
    .drumoff-2015 #products {
        height: auto !important;
        background: none !important;
    }
    .drumoff-2015 #product-videos h4 {
        margin-top: 0px !important;
    }
    .drumoff-2015 #shop-by-brands-container {
        top: 0px !important;
    }
    img.last-image-album:last-child {
        width: 100%;
    }
    #location-accordion h4 a {
        background-color: #9a9b9b;
        border-bottom-color: #9a9b9b;
    }
    .drumoff-2015 #locations {
        height: 290px;
    }
    #sweepstakes {
        width: 100%;
        height: auto;
    }
    h2.gch2 {
        padding: 30px 0 30px 0;
    }
    .slick-list.draggable {
        width: 77%;
        margin-left: 10%;
        height: 46px;
    }
    .slick-prev {
        left: 0px;
    }
    .slick-next {
        right: 10px;
    }
    .slick-track img {
        height: auto !important;
    }
    .slick-track {
        height: 70vw;
    }
    .slick-slide {
        height: auto;
    }
    .drumoff-2015 #blog-header .blog-image-header {
        height: 89px !important;
    }
    .drumoff-2015 #mobile-mode {
        position: fixed;
        background-color: #9a9b9b !important;
    }
    #sweepstakes h2 {
        font-size: 11vw;
        font-weight: bold;
    }
    .drumoff-2015 #sweepstakes .form-container {
        padding-top: 0px;
    }
    .drumoff-2015 #sweepsForm-container {
        padding-left: 0% !important;
    }
    .drumoff-2015 #sweepstakes {
        background-color: gray;
        background-image: none;
        height: auto;
    }
    #sweepsForm-container h2,
    #past-winners h2 {
        font-size: 6vw !important;
    }
    #age {
        background: #ffffff;
        height: 30px;
    }
    .drumoff-2015 #locations {
        height: auto;
    }
}